Retrieve a team
curl --request GET \
--url https://incoming.qomon.app/teams/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"team": {
"id": 1,
"name": "<string>",
"address": {
"addition": "<string>",
"building": "<string>",
"city": "<string>",
"country": "<string>",
"county": "<string>",
"door": "<string>",
"floor": "<string>",
"housenumber": "<string>",
"id": 1,
"infos": "<string>",
"latitude": "<string>",
"location": "<string>",
"longitude": "<string>",
"pollingstation": "<string>",
"postalcode": "<string>",
"score": 123,
"state": "<string>",
"street": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"hide_users": true,
"leaders": [
{
"CreatedAt": "2023-11-07T05:31:56Z",
"UpdatedAt": "2023-11-07T05:31:56Z",
"address": "<string>",
"avatar": "<string>",
"birthdate": "2023-11-07T05:31:56Z",
"city": "<string>",
"created": "2023-11-07T05:31:56Z",
"firstname": "<string>",
"group_id": [
123
],
"id": 123,
"locale": "<string>",
"location": "<string>",
"mail": "jsmith@example.com",
"phone": "<string>",
"postal": "<string>",
"role_data": {
"color": "<string>",
"id": 1,
"mobile": true,
"name": "<string>",
"order": 1,
"web": true
},
"status": "<string>",
"surname": "<string>",
"two_factor_enable": true
}
],
"private": true,
"updated_at": "2023-11-07T05:31:56Z",
"users": [
{
"CreatedAt": "2023-11-07T05:31:56Z",
"UpdatedAt": "2023-11-07T05:31:56Z",
"address": "<string>",
"avatar": "<string>",
"birthdate": "2023-11-07T05:31:56Z",
"city": "<string>",
"created": "2023-11-07T05:31:56Z",
"firstname": "<string>",
"group_id": [
123
],
"id": 123,
"locale": "<string>",
"location": "<string>",
"mail": "jsmith@example.com",
"phone": "<string>",
"postal": "<string>",
"role_data": {
"color": "<string>",
"id": 1,
"mobile": true,
"name": "<string>",
"order": 1,
"web": true
},
"status": "<string>",
"surname": "<string>",
"two_factor_enable": true
}
]
}
},
"status": "<string>"
}Teams
Retrieve a team
Returns the team with the given ID.
GET
/
teams
/
{id}
Retrieve a team
curl --request GET \
--url https://incoming.qomon.app/teams/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"team": {
"id": 1,
"name": "<string>",
"address": {
"addition": "<string>",
"building": "<string>",
"city": "<string>",
"country": "<string>",
"county": "<string>",
"door": "<string>",
"floor": "<string>",
"housenumber": "<string>",
"id": 1,
"infos": "<string>",
"latitude": "<string>",
"location": "<string>",
"longitude": "<string>",
"pollingstation": "<string>",
"postalcode": "<string>",
"score": 123,
"state": "<string>",
"street": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"hide_users": true,
"leaders": [
{
"CreatedAt": "2023-11-07T05:31:56Z",
"UpdatedAt": "2023-11-07T05:31:56Z",
"address": "<string>",
"avatar": "<string>",
"birthdate": "2023-11-07T05:31:56Z",
"city": "<string>",
"created": "2023-11-07T05:31:56Z",
"firstname": "<string>",
"group_id": [
123
],
"id": 123,
"locale": "<string>",
"location": "<string>",
"mail": "jsmith@example.com",
"phone": "<string>",
"postal": "<string>",
"role_data": {
"color": "<string>",
"id": 1,
"mobile": true,
"name": "<string>",
"order": 1,
"web": true
},
"status": "<string>",
"surname": "<string>",
"two_factor_enable": true
}
],
"private": true,
"updated_at": "2023-11-07T05:31:56Z",
"users": [
{
"CreatedAt": "2023-11-07T05:31:56Z",
"UpdatedAt": "2023-11-07T05:31:56Z",
"address": "<string>",
"avatar": "<string>",
"birthdate": "2023-11-07T05:31:56Z",
"city": "<string>",
"created": "2023-11-07T05:31:56Z",
"firstname": "<string>",
"group_id": [
123
],
"id": 123,
"locale": "<string>",
"location": "<string>",
"mail": "jsmith@example.com",
"phone": "<string>",
"postal": "<string>",
"role_data": {
"color": "<string>",
"id": 1,
"mobile": true,
"name": "<string>",
"order": 1,
"web": true
},
"status": "<string>",
"surname": "<string>",
"two_factor_enable": true
}
]
}
},
"status": "<string>"
}Authorizations
OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.
Path Parameters
Team ID.
Required range:
x >= 0Example:
1
Last modified on June 16, 2026
Was this page helpful?
⌘I

